* {
  background-color: #121213;
  color: #ffffff;
  text-align: center;
  font-family: "Clear Sans", "Helvetica Neue", Arial, sans-serif;
  width: 285px;
  margin: 0 auto;
}

#banner {
  font-size: 30px;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  left: 0;
  border-bottom: 2px solid #818384;
  width: 100%;
  position: fixed;
  padding: 10px 0 10px 0;
}

#inputs {
  width: 285px;
  padding: 75px 0 5px 0;
  font-size: 18px;
  text-align: center;
}

button {
  margin: 25px 0 10px 0;
  height: 50px;
  width: 150px;
  font-size: 22px;
  font-family: courier;
  font-weight: bold;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  background-color: #3a3a3c;
  opacity: 0.7;
}

h3 {
  margin-top: 10px;
}

#result {
  font-size: 24px;
  margin-top: 10px;
  color: #00FF00;
  font-weight: bold;
}
